Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18

Thread: Compositing is not supported :[

  1. #11
    Join Date
    Jan 2009
    Location
    USA Pennsylvania
    Posts
    1,287

    Default Re: Compositing is not supported :[

    Alright, have you tried accessing those sites using Konqueror?

    To enable your Nvidia drivers you must run this in a terminal as root.

    Code:
    sax2 -r
    Then restart your computer.

    Good Luck,

    Ian.
    Laptop: Dell Inspiron E1505 | OpenSUSE 12.1/Windows Vista | KDE | Intel CPU T2050 1.6 GHz | Intel 945GM | 3.2GB RAM
    Box: OpenSUSE 12.1/Windows 7 | KDE | Intel Core 2 Quad 8300 2.5GHz/core | nVidia Geforce 9500GT 1GB| 4 GB RAM

  2. #12

    Default Re: Compositing is not supported :[

    The terminal reads bash: sax2: command not found.

    ps. i need to be able to use firefox because konquer isn't supported by my schools website. Devry university. All my school work is on there. Im thinking i should just get the dvd and do a full reinstall because im running of the livecd right now.

  3. #13
    Join Date
    Jan 2009
    Location
    USA Pennsylvania
    Posts
    1,287

    Default Re: Compositing is not supported :[

    You need to be root.

    Code:
    su
    type root password

    Code:
    sax2 -r
    Have you tried reinstalling firefox?

    If all else fails and you really don't want to go through all the trouble you can just reinstall. Let me know and I'll help you once you're done.

    Good Luck,

    Ian
    Laptop: Dell Inspiron E1505 | OpenSUSE 12.1/Windows Vista | KDE | Intel CPU T2050 1.6 GHz | Intel 945GM | 3.2GB RAM
    Box: OpenSUSE 12.1/Windows 7 | KDE | Intel Core 2 Quad 8300 2.5GHz/core | nVidia Geforce 9500GT 1GB| 4 GB RAM

  4. #14

    Default Re: Compositing is not supported :[

    Ha you saved me again. Its all up and running. The only thing now is i can't set my monitor resolution any higher then 800x600.

  5. #15
    Join Date
    Jan 2009
    Location
    USA Pennsylvania
    Posts
    1,287

    Default Re: Compositing is not supported :[

    Hmm... well, this time use the graphical interface of Sax2.

    Go to Yast Control Center (Administrator Settings)

    Then choose Hardware>Graphics Card and Monitor.

    Manually select your monitor and then change the resolution to the resolution you want.

    Also you'll need to restart your computer for the changes to take effect.

    Hope this helps!

    Ian
    Laptop: Dell Inspiron E1505 | OpenSUSE 12.1/Windows Vista | KDE | Intel CPU T2050 1.6 GHz | Intel 945GM | 3.2GB RAM
    Box: OpenSUSE 12.1/Windows 7 | KDE | Intel Core 2 Quad 8300 2.5GHz/core | nVidia Geforce 9500GT 1GB| 4 GB RAM

  6. #16

    Default Re: Compositing is not supported :[

    Ha i did that right after i posted that last message. Everything is good now. thanks again for all the help.


    Cheers!

  7. #17
    Join Date
    Jan 2009
    Location
    USA Pennsylvania
    Posts
    1,287

    Default Re: Compositing is not supported :[

    Glad everything's working!

    Hope the rest of the ride is smoother!

    Ian
    Laptop: Dell Inspiron E1505 | OpenSUSE 12.1/Windows Vista | KDE | Intel CPU T2050 1.6 GHz | Intel 945GM | 3.2GB RAM
    Box: OpenSUSE 12.1/Windows 7 | KDE | Intel Core 2 Quad 8300 2.5GHz/core | nVidia Geforce 9500GT 1GB| 4 GB RAM

  8. #18

    Default Re: Compositing is not supported :[

    Quote Originally Posted by Dimzamatic View Post
    Also my text is hella small. Makes it hard to read? If i rezise though the screen doesnt fit because i got a 17 in widescreen on this laptop...
    If you mean the text in YaST try running

    Code:
    kdesu qtconfig
    And change it there - remember to save!

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •